# Requirements

This script assumes that you have installed wkhtmltopdf.

```bash
sudo apt install wkhtmltopdf
```

# Usage

```bash
python mk_screenshot.py
```

# Authentification

You have to allow `wkhtmltopdf` to authenticate. To do so, get a valid cookie key/value by copying as curl any request to a Chill page in your browser (Go to the network panel, pick a request and "copy as curl").

Then, copy the 'PHPSESSID=57dee6deabd6e0ae75f7a55421fc2427' value (eg: 57dee6deabd6e0ae75f7a55421fc2427) in `COOKIE_VALUE` in the python script.

# Post-processing

Images are too heavy, so they can be resized.